Reference record for OID 1.3.6.1.4.1.40418.7.100.35.1.1.6

Parent
1.3.6.1.4.1.40418.7.100.35.1.1 (portRateLimitEntry)
Node code
6
Node name
portRateLimitConfigUnicastNum
Numeric OID
1.3.6.1.4.1.40418.7.100.35.1.1.6
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.35.1.1.6
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 35 1 1 6}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) portRateLimit(35) portRateLimitTable(1) portRateLimitEntry(1) portRateLimitConfigUnicastNum(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) portRateLimit(35) portRateLimitTable(1) portRateLimitEntry(1) portRateLimitConfigUnicastNum(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) portRateLimit(35) portRateLimitTable(1) portRateLimitEntry(1) portRateLimitConfigUnicastNum(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) portRateLimit(35) portRateLimitTable(1) portRateLimitEntry(1) portRateLimitConfigUnicastNum(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) portRateLimit(35) portRateLimitTable(1) portRateLimitEntry(1) portRateLimitConfigUnicastNum(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) portRateLimit(35) portRateLimitTable(1) portRateLimitEntry(1) portRateLimitConfigUnicastNum(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) portRateLimit(35) portRateLimitTable(1) portRateLimitEntry(1) portRateLimitConfigUnicastNum(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) portRateLimit(35) portRateLimitTable(1) portRateLimitEntry(1) portRateLimitConfigUnicastNum(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418) snr(7) os(100) portRateLimit(35) portRateLimitTable(1) portRateLimitEntry(1) portRateLimitConfigUnicastNum(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418) snr(7) os(100) portRateLimit(35) portRateLimitTable(1) portRateLimitEntry(1) portRateLimitConfigUnicastNum(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418) snr(7) os(100) portRateLimit(35) portRateLimitTable(1) portRateLimitEntry(1) portRateLimitConfigUnicastNum(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418) snr(7) os(100) portRateLimit(35) portRateLimitTable(1) portRateLimitEntry(1) portRateLimitConfigUnicastNum(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) portRateLimit(35) portRateLimitTable(1) portRateLimitEntry(1) portRateLimitConfigUnicastNum(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) portRateLimit(35) portRateLimitTable(1) portRateLimitEntry(1) portRateLimitConfigUnicastNum(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) portRateLimit(35) portRateLimitTable(1) portRateLimitEntry(1) portRateLimitConfigUnicastNum(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) portRateLimit(35) portRateLimitTable(1) portRateLimitEntry(1) portRateLimitConfigUnicastNum(6)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/35/1/1/6
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/35/1/1/6
  • /ISO/3/6/1/4/1/40418/7/100/35/1/1/6
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/portRateLimit/portRateLimitTable/portRateLimitEntry/portRateLimitConfigUnicastNum
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/portRateLimit/portRateLimitTable/portRateLimitEntry/portRateLimitConfigUnicastNum
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/portRateLimit/portRateLimitTable/portRateLimitEntry/portRateLimitConfigUnicastNum
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/portRateLimit/portRateLimitTable/portRateLimitEntry/portRateLimitConfigUnicastNum
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/portRateLimit/portRateLimitTable/portRateLimitEntry/portRateLimitConfigUnicastNum
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/portRateLimit/portRateLimitTable/portRateLimitEntry/portRateLimitConfigUnicastNum
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/portRateLimit/portRateLimitTable/portRateLimitEntry/portRateLimitConfigUnicastNum
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/portRateLimit/portRateLimitTable/portRateLimitEntry/portRateLimitConfigUnicastNum
  • /iso/identified-organization/dod/internet/private/enterprise/nag/SNR/os/portRateLimit/portRateLimitTable/portRateLimitEntry/portRateLimitConfigUnicastNum
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/portRateLimit/portRateLimitTable/portRateLimitEntry/portRateLimitConfigUnicastNum
  • /iso/identified-organization/dod/internet/private/enterprises/40418/SNR/os/portRateLimit/portRateLimitTable/portRateLimitEntry/portRateLimitConfigUnicastNum
  • /iso/identified-organization/dod/internet/private/enterprises/40418/snr/os/portRateLimit/portRateLimitTable/portRateLimitEntry/portRateLimitConfigUnicastNum
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/SNR/os/portRateLimit/portRateLimitTable/portRateLimitEntry/portRateLimitConfigUnicastNum
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/snr/os/portRateLimit/portRateLimitTable/portRateLimitEntry/portRateLimitConfigUnicastNum
  • /iso/identified-organization/dod/internet/private/enterprises/snr/SNR/os/portRateLimit/portRateLimitTable/portRateLimitEntry/portRateLimitConfigUnicastNum
  • /iso/identified-organization/dod/internet/private/enterprises/snr/snr/os/portRateLimit/portRateLimitTable/portRateLimitEntry/portRateLimitConfigUnicastNum
  • Additional combinations skipped.

Descriptions

portRateLimitConfigUnicastNum — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

Configration of the max receiving rate of unicast packets on the port,the value range is <200-2000000>. The value 0 means disable the rate limit of unicast packets. the value <1-199> is not allowed to config.

Source records

portRateLimitConfigUnicastNum

Status in source: current.

Names: portRateLimitConfigUnicastNum

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "portRateLimitConfigUnicastNum",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "(",
    "0",
    ".",
    ".",
    "2000000",
    ")",
    "MAX-ACCESS",
    "read-create",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"Configration of the max receiving rate of unicast packets on the port,the value range is <200-2000000>. The value 0 means disable the rate limit of unicast packets. the value <1-199> is not allowed to config.\"",
    "::=",
    "{",
    "portRateLimitEntry",
    "6",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "integerSubType",
        [
          [
            0,
            2000000
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-create"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "Configration of the max receiving rate of unicast packets on the port,the value range is <200-2000000>. The value 0 means disable the rate limit of unicast packets. the value <1-199> is not allowed to config."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    portRateLimitConfigUnicastNum   OBJECT-TYPE
                SYNTAX      INTEGER(0..2000000)
                MAX-ACCESS  read-create
                STATUS      current
                DESCRIPTION
                    "Configration of the max receiving rate of unicast packets on the port,the value range is <200-2000000>.
                    The value 0 means disable the rate limit of unicast packets.
                     the value <1-199> is not allowed to config."
                ::= { portRateLimitEntry 6}
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::portRateLimitConfigUnicastNum.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    portRateLimitConfigUnicastNum   OBJECT-TYPE
                SYNTAX      INTEGER(0..2000000)
                MAX-ACCESS  read-create
                STATUS      current
                DESCRIPTION
                    "Configration of the max receiving rate of unicast packets on the port,the value range is <200-2000000>.
                    The value 0 means disable the rate limit of unicast packets.
                     the value <1-199> is not allowed to config."
                ::= { portRateLimitEntry 6}
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::portRateLimitConfigUnicastNum.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Siblings (11)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.35.1.1.1 portRateLimitPortIndex00
1.3.6.1.4.1.40418.7.100.35.1.1.2 portRateLimitConfigBroadcastNum00
1.3.6.1.4.1.40418.7.100.35.1.1.3 portRateLimitCurBroadcastNum00
1.3.6.1.4.1.40418.7.100.35.1.1.4 portRateLimitConfigMulticastNum00
1.3.6.1.4.1.40418.7.100.35.1.1.5 portRateLimitCurMulticastNum00
1.3.6.1.4.1.40418.7.100.35.1.1.7 portRateLimitCurUnicastNum00
1.3.6.1.4.1.40418.7.100.35.1.1.8 portRateLimitConfigAllNum00
1.3.6.1.4.1.40418.7.100.35.1.1.9 portRateLimitCurAllNum00
1.3.6.1.4.1.40418.7.100.35.1.1.10 portRateLimitPacketsType00
1.3.6.1.4.1.40418.7.100.35.1.1.11 portRateLimitViolationMode00
1.3.6.1.4.1.40418.7.100.35.1.1.12 portRateLimitShutRecoveryTime00